package com.cftech.sys.model;
/** 
 * @author 作者 lisw: 
 * @version 创建时间：2016年11月8日 下午1:00:14 
 * 类说明 
 */
public class UserRole {
	
	private Long userId;
	
	private Long roleId;
	
	private Long accountsId;

	public Long getUserId() {
		return userId;
	}

	public void setUserId(Long userId) {
		this.userId = userId;
	}

	public Long getRoleId() {
		return roleId;
	}

	public void setRoleId(Long roleId) {
		this.roleId = roleId;
	}

	public Long getAccountsId() {
		return accountsId;
	}

	public void setAccountsId(Long accountsId) {
		this.accountsId = accountsId;
	}

	
	
	

}
 